{
    "system": {
        "id":"genomix.studio",
        "version": "0.0.1",
        "context": "/studio",
        "logo": "logo.svg",
        "app": {
            "debug": true, "host":"0.0.0.0","threaded":true,
            "port": "9000"
        }
    },
    "plugins":{
        
        "studio":["_parameters","_build","_save","_participants"]
    },
    "layout": {
        "root": "content",
        "index": "index.html",
        "header": {
            "logo": true,
            "title": "Avatar Studio",
            "subtitle": "HIPLAB/GetPrecise"
        },
        "footer":[{"text":"HIPLAB - GENOMIX PRIVACY"}],
        
        "icons": {
            "comment": "use folder names as keys and fontawesome type as values to add icons to menu"
            
        },
        "api": {
            "comment": "use keys as uri and function calls as values"
        },
        "overwrite": {
            "participants":{"type":"dialog"},
            "folder2": {
                "type": "dialog"
            },
            "folder3": {
                "type": "dialog",
                "url": "qcms.co"
            }
        }
    }
}
